<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'ar', version '3.7'.
 *
 * @package     backup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['asyncbackupcomplete'] = 'اكتمال عملية النسخ الاحتياطي';
$string['asyncbackupcompletebutton'] = 'استمر';
$string['asyncbackupcompletedetail'] = 'اكتملت عملية النسخ الاحتياطي بنجاح. <br/> يمكنك الوصول إلى النسخة الاحتياطية على <a href="{$a}">صفحة الاستعادة.</a>';
$string['asyncbackuperror'] = 'فشلت عملية النسخ الاحتياطي';
$string['asyncbackuperrordetail'] = 'فشلت عملية النسخ الاحتياطي. من فضلك تواصل مع مسؤول النظام.';
$string['asyncbackuppending'] = 'عملية النسخ الاحتياطي معلقة';
$string['asyncbackupprocessing'] = 'النسخ الاحتياطي قيد التقدم';
$string['asyncbadexecution'] = 'تنفيذ تحكم النسخ الاحتياطي غير صالح. إنه {$a} ويجب أن يكون 2.';
$string['asynccheckprogress'] = 'يمكنك التحقق من التقدم في أي وقت على <a href="{$a}">صفحة الاستعادة.</a>.';
$string['asyncemailenable'] = 'تمكين إشعارات الرسائل';
$string['asyncemailenabledetail'] = 'في حالة التمكين ، سيتلقى المستخدمون رسالة عند اكتمال النسخ الاحتياطي أو الاستعادة غير المتزامنة.';
$string['asyncgeneralsettings'] = 'النسخ الاحتياطي غير متزامن / استعادة';
$string['asyncmessagebody'] = 'الرسالة';
$string['asyncmessagebodydefault'] = 'مرحبا {user_firstname},<br/>
 عمليتك {operation} (رقم : {backupid})اكتملت بنجاح . <br/>
<br/>يمكنك الوصول إليها من هنا: {link}.';
$string['asyncmessagebodydetail'] = 'رسالة للإرسال عند اكتمال النسخ الاحتياطي أو الاستعادة غير المتزامنة.';
$string['asyncmessagesubject'] = 'الموضوع';
$string['asyncmessagesubjectdefault'] = 'اكمل Moodle تنفيذ {operation} بنجاح';
$string['asyncmessagesubjectdetail'] = 'موضوع الرسالة';
$string['asyncnowait'] = 'لا تحتاج إلى الانتظار هنا ، حيث ستستمر العملية في الخلفية.';
$string['asyncprocesspending'] = 'العملية معلقة';
$string['asyncrestorecomplete'] = 'اكتملت عملية الاستعادة';
$string['asyncrestorecompletebutton'] = 'استمر';
$string['asyncrestorecompletedetail'] = 'اكتملت عملية الاستعادة بنجاح. النقر فوق "استمر" سينقلك إلى <a href="{$a}">المادة ,, العنصر المستعاد.</a>';
$string['asyncrestoreerror'] = 'فشلت عملية الاستعادة';
$string['asyncrestoreerrordetail'] = 'فشلت عملية الاستعادة. من فضلك تواصل مع مسؤول النظام.';
$string['asyncrestoreinprogress'] = 'الاستعادة في تقدم';
$string['asyncrestoreinprogress_help'] = 'يتم عرض استعادة المادة غير المتزامنة قيد التقدم هنا.';
$string['asyncrestorepending'] = 'عملية الاستعادة معلقة';
$string['asyncrestoreprocessing'] = 'الاستعادة قيد التقدم';
$string['asyncreturn'] = 'العودة إلى المادة';
$string['autoactivedescription'] = 'اختيار إما نعم أو لا لإجراء عمليات النسخ الآلي. إذا تم تحديد النسخ اليدوي فالنسخ الاحتياطي الآلي لن يكون ممكنا إلا من قبل من خلال النسخ الاحتياطي الآلي النصي CLI. و يمكن القيام بذلك إما يدوياً في سطر الأوامر أو من خلال الدوري.';
$string['autoactivedisabled'] = 'معطّل';
$string['autoactiveenabled'] = 'ممكن';
$string['autoactivemanual'] = 'يدوياً';
$string['automatedbackupschedule'] = 'جدول';
$string['automatedbackupschedulehelp'] = 'اختر أيام الأسبوع التي ينفذ فيها النسخ الاحتياطي الآلي .';
$string['automatedbackupsinactive'] = 'لم يتم تمكين النسخ الاحتياطي المجدول زمنياً بواسطة مدير الموقع';
$string['automatedbackupstatus'] = 'حالة النسخ الاحتياطي المجدول';
$string['automateddeletedays'] = 'حذف نُسخ الحفظ الاحتياطي الأقدم من';
$string['automatedmaxkept'] = 'أقصى عدد من نُسخ الحفظ الاحتياطي يتم الإبقاء عليها';
$string['automatedmaxkepthelp'] = 'هذا يحدد العدد الأقصى من نسخ الحفظ الاحتياطي التلقائي الأخيرة التي سيتم الإبقاء عليها لكل مقرر دراسي. سيتم حذف النسخ الأقدم تلقائياً.';
$string['automatedminkept'] = 'أقل عدد من نُسخ الحفظ الاحتياطي تم الإبقاء عليها';
$string['automatedminkepthelp'] = 'إذا تم حذف الحفظ الاحتياطي الأقدم من عدد الأيام المُحدَّدة، فإنه يمكن لمقرر غير نشط أن يصير بلا حفظ احتياطي. لمنع ذلك، ينبغي تحديد أقل عدد من الحفظ الاحتياطي الذي يُحتفظ به.';
$string['automatedsettings'] = 'إعدادات جدولة النسخ الاحتياطي';
$string['automatedsetup'] = 'تنصيب النسخ الاحتياطي الآلي';
$string['automatedstorage'] = 'مساحة النسخ الاحتياطي الآلي';
$string['automatedstoragehelp'] = 'اختر المكان الذي تريد تخزين النسخ الاحتياطي به عند إنشائه آلياً.';
$string['backupactivity'] = 'النسخ الاحتياطي للنشاط: {$a}';
$string['backupcourse'] = 'النسخ الاحتياطي لمقرر: {$a}';
$string['backupcoursedetails'] = 'تفاصيل المقرر الدراسي';
$string['backupcoursesection'] = 'القسم: {$a}';
$string['backupcoursesections'] = 'أقسام المقرر الدراسي';
$string['backupdate'] = 'التاريخ المأخوذ';
$string['backupdetails'] = 'تفاصيل النسخ الاحتياطي';
$string['backupdetailsnonstandardinfo'] = 'الملف المحدد ليس ملف النسخ الاحتياطي القياسي لمودل. في عملية الاستعادة سيحاول تحويل ملف النسخ الاحتياطي في تنسيق قياسي ثم استعادته.';
$string['backupformat'] = 'التنسيق';
$string['backupformatimscc1'] = 'IMS Common Cartridge 1.0';
$string['backupformatimscc11'] = 'IMS Common Cartridge 1.1';
$string['backupformatmoodle1'] = 'مودل 1';
$string['backupformatmoodle2'] = 'مودل 2';
$string['backupformatunknown'] = 'تصميم غير معروف';
$string['backuplog'] = 'المعلومات التقنية والتحذيرات';
$string['backupmode'] = 'وضع';
$string['backupmode10'] = 'العام';
$string['backupmode20'] = 'استورد';
$string['backupmode30'] = 'مجمع';
$string['backupmode40'] = 'الموقع ذاته';
$string['backupmode50'] = 'آلياً';
$string['backupmode60'] = 'مُحوَّل';
$string['backupmode70'] = 'غير متزامن';
$string['backupsection'] = 'نسخ احتياطي لأقسام المقرر : {$a}';
$string['backupsettings'] = 'إعدادات الحفظ الاحتياطي';
$string['backupsitedetails'] = 'تفاصيل الموقع';
$string['backupstage16action'] = 'استمر';
$string['backupstage1action'] = 'التالي';
$string['backupstage2action'] = 'التالي';
$string['backupstage4action'] = 'تنفيذ الحفظ الاحتياطي';
$string['backupstage8action'] = 'استمر';
$string['backuptype'] = 'النوع';
$string['backuptypeactivity'] = 'النشاط';
$string['backuptypecourse'] = 'المقرر';
$string['backuptypesection'] = 'القسم';
$string['backupversion'] = 'إصدار النسخة الاحتياطية';
$string['cannotfindassignablerole'] = 'الدور {$a} في النسخ الاحتياطي لا يمكن تطبيقه على أيّ الأدوار المسموح لك بتعيينها .';
$string['choosefilefromactivitybackup'] = 'مساحة نشاط النسخ الاحتياطي';
$string['choosefilefromactivitybackup_help'] = 'عندما تستخدم نشاطات النسخ الاحتياطي الإعدادات الافتراضية، ملفات النسخ الاحتياطي ستخزن هنا';
$string['choosefilefromautomatedbackup'] = 'نُسخ الحفظ الاحتياطي التلقائي';
$string['choosefilefromautomatedbackup_help'] = 'يحتوي على توليد نسخ احتياطية تلقائية';
$string['choosefilefromcoursebackup'] = 'مساحة النسخة الاحتياطي للمقرر';
$string['choosefilefromcoursebackup_help'] = 'عندما تستخدم المقررات إعدادات النسخ الاحتياطي التلقائي، ملفات النسخ الاحتياطي ستخزن هنا';
$string['choosefilefromuserbackup'] = 'مساحة النسخة الاحتياطية الخاصة بالمستخدم';
$string['choosefilefromuserbackup_help'] = 'عند النسخ الاحتياطي للمقررات مع "معلومات المستخدم مجهولة المصدر" تحديد الخيار، سيتم تخزين ملفات النسخ الاحتياطي هنا';
$string['config_keep_groups_and_groupings'] = 'افتراضيا إبقاء المجموعات والتجمعات الحالية.';
$string['config_keep_roles_and_enrolments'] = 'افتراضيا الحفاظ على الأدوار الحالية والتسجيلات.';
$string['config_overwrite_conf'] = 'يسمح للمستخدم بالكتابة عن تكوين المقرر الدراسي';
$string['config_overwrite_course_fullname'] = 'بشكل افتراضي، الاسم الكامل للمقرر يتم استبداله مع الاسم الموجود في ملف النسخة الاحتياطية. يتطلب هذا وضع التأشير على "استبدال اعدادات المقرر الدراسي" وأن يكون لدى المستخدم الحالي إمكانية تغيير الاسم الكامل للمقرر (moodle/course:changefullname)';
$string['config_overwrite_course_shortname'] = 'بشكل افتراضي، الاسم المختصر للمقرر يتم استبداله مع الاسم الموجود في ملف النسخة الاحتياطية. يتطلب هذا وضع التأشير على "استبدال اعدادات المقرر الدراسي" وأن يكون لدى المستخدم الحالي إمكانية تغيير الاسم المختصر للمقرر (moodle/course:changeshortname)';
$string['config_overwrite_course_startdate'] = 'بشكل افتراضي، تاريخ بداية المساق يتم استبداله مع الاسم الموجود في ملف النسخة الاحتياطية. يتطلب هذا أن يتم وضع شارة بجانب “استبدال اعدادات المساق" و أن يكون لدى المستخدم الحالي القدرة على تغيير تاريخ بداية للمساق (moodle/restore:rolldates)';
$string['configgeneralactivities'] = 'إعداد الافتراضيات لتضمين الأنشطة في النسخ الاحتياطي .';
$string['configgeneralanonymize'] = 'إذا مكّن ستصبح كل المعلومات الخاصة بالمستخدمين مجهولة افتراضياً .';
$string['configgeneralbadges'] = 'لتعيين الإعداد الافتراضي لتضمين الشارات في نسخة احتياطية.';
$string['configgeneralblocks'] = 'إعداد الافتراضيات لتضمين الكتل في النسخ الاحتياطي .';
$string['configgeneralcalendarevents'] = 'يضبط الافتراضي لتضمين أحداث التقويم في نسخة احتياطية.';
$string['configgeneralcomments'] = 'إعداد الافتراضيات لتضمين التعليقات في النسخ الاحتياطي .';
$string['configgeneralcompetencies'] = 'يضبط الوضع الافتراضي لتضمين الكفاءات في نسخة احتياطية.';
$string['configgeneralfilters'] = 'إعداد الافتراضيات لتضمين المرشحات في النسخ الاحتياطي .';
$string['configgeneralgroups'] = 'يضبط الوضع الافتراضي لتضمين المجموعات والتجميعات في الحفظ الاحتياطي.';
$string['configgeneralhistories'] = 'إعداد الافتراضيات لتضمين سجل المستخدم في النسخ الاحتياطي .';
$string['configgenerallogs'] = 'إذا مكّن ستضمّن السجلات في النسخ الاحتياطي افتراضياً .';
$string['configgeneralquestionbank'] = 'إذا تم تمكين بنك الأسئلة ، فسيتم تضمينه في النُسخ الاحتياطية بشكل افتراضي. الرجاء ملاحظة: سيؤدي تعطيل هذا الإعداد إلى تعطيل النسخة الاحتياطية للأنشطة التي تستخدم بنك الأسئلة ، مثل الاختبار.';
$string['configgeneralroleassignments'] = 'إذا مكّن سيتم تضمين تعيينات الأدوار في النسخ الاحتياطي افتراضياً .';
$string['configgeneralusers'] = 'يحدد الوضع الافتراضي بشأن ما إذا كان ينبغي لتضمين المستخدمين في الحفظ الاحتياطي.';
$string['configgeneraluserscompletion'] = 'إذا مكّن سيتم تضمين معلومات استكمال المستخدم في النسخ الاحتياطي افتراضياً .';
$string['configloglifetime'] = 'هذا يحدد طول الفترة الزمنية التي تريد الاحتفاظ بمعلومات سجلات النسخ الاحتياطي. يتم حذف السجلات التي تكون أقدم من هذا العمر تلقائيا. فمن المستحسن للحفاظ على هذه القيمة الصغيرة، وذلك لأن المعلومات المسجلة في النسخ الاحتياطي يمكن أن تكون كبيرة جدا.';
$string['configrestoreactivities'] = 'يضبط الوضع الافتراضي لاستعادة الأنشطة.';
$string['configrestorebadges'] = 'يضبط الوضع الافتراضي لاستعادة الشارات.';
$string['configrestoreblocks'] = 'يضبط الوضع الافتراضي لاستعادة الكتل.';
$string['configrestorecalendarevents'] = 'يضبط الوضع الافتراضي لاستعادة أحداث التقويم.';
$string['configrestorecomments'] = 'يضبط الوضع الافتراضي لاستعادة التعليقات.';
$string['configrestorecompetencies'] = 'يضبط الوضع الافتراضي لاستعادة الكفاءات.';
$string['configrestoreenrolments'] = 'يضبط الوضع الافتراضي لاستعادة طرق التسجيل.';
$string['configrestorefilters'] = 'يضبط الوضع الافتراضي لاستعادة المرشحات.';
$string['configrestoregroups'] = 'يضبط الوضع الافتراضي لاستعادة المجموعات والتجميعات إذا تم تضمينها في الحفظ الاحتياطي.';
$string['configrestorehistories'] = 'لتعيين الإعداد الافتراضي لاستعادة سجل المستخدم إذا تم تضمينه في النسخة الاحتياطية.';
$string['configrestorelogs'] = 'إذا تم تمكين السجلات التي تم تمكينها بشكل افتراضي إذا تم تضمينها في النسخة الاحتياطية.';
$string['configrestoreroleassignments'] = 'إذا تم تمكينه من خلال تعيين الأدوار الافتراضية سيتم استعادتها إذا كانت مدرجة في النسخة الاحتياطية.';
$string['configrestoreusers'] = 'يضبط الإعدادات الافتراضية لإحتمالية استعادة المستخدمين إذا تم تضمينهم في النسخة الاحتياطية.';
$string['configrestoreuserscompletion'] = 'إذا تم تمكينها فإن معلومات الاكتمال للمستخدم بشكل افتراضي إذا تم تضمينها في النسخة الاحتياطية.';
$string['confirmcancel'] = 'إلغاء النسخ الاحتياطي';
$string['confirmcancelimport'] = 'إلغاء الاستيراد';
$string['confirmcancelno'] = 'لا تلغي';
$string['confirmcancelquestion'] = 'هل أنت متأكد بأنك ترغب في القيام بعملية الإلغاء؟ أيّ معلومات أدخلتها ستفقد.';
$string['confirmcancelrestore'] = 'إلغاء الاستعادة';
$string['confirmcancelyes'] = 'إلغاء النسخ الاحتياطي';
$string['confirmnewcoursecontinue'] = 'تنبيه مقرر جديد';
$string['confirmnewcoursecontinuequestion'] = 'سيتم إنشاء مقرر مؤقت (مخفي) من خلال عملية استعادة المقرر. لإحباط الاستعادة انقر فوق إلغاء الأمر. لا تغلق المتصفح أثناء استعادة.';
$string['coursecategory'] = 'الفئة التي سيتم استرجاع المقرر إليها';
$string['courseid'] = 'رقم المعرف الأصلي';
$string['coursesettings'] = 'إعدادات المقرر الدراسي';
$string['coursetitle'] = 'العنوان';
$string['currentstage1'] = 'الإعدادات الأولية';
$string['currentstage16'] = 'اكتمل';
$string['currentstage2'] = 'إعدادت المخطط';
$string['currentstage4'] = 'التأكيد والمراجعة';
$string['currentstage8'] = 'إجراء عملية النسخ الاحتياطي';
$string['enableasyncbackup'] = 'تمكين النسخ الاحتياطية غير المتزامنة';
$string['enableasyncbackup_help'] = 'في حالة التمكين ، سيتم إجراء جميع عمليات النسخ الاحتياطي و الاستعادة بشكل غير متزامن.
هذا لا يؤثر على الستيراد و التصدير، حيث تسمح عمليات النسخ الاحتياطي و الاستعادة غير المتزامنة للمستخدمين بإجراء عمليات أخرى أثناء عملية النسخ الاحتياطي أو الاستعادة.';
$string['enterasearch'] = 'ادخل بحث';
$string['error_block_for_module_not_found'] = 'مثيل الكتلة اليتيمة  ( رقم المعرف : {$a->bid})  لوحدة  مقرر جديد  (id: {$a->mid})  وجدت. هذه الكتلة لن يتم نسخها احتياطياً .';
$string['error_course_module_not_found'] = 'وحدة المقرر اليتيم ( رقم المعرف : {$a}) لن يتم نسخ هذه الوحدة احتياطيا.';
$string['errorcopyingbackupfile'] = 'فَشِل نسخ ملف الحفظ الاحتياطي إلى المجلد المؤقت قبل الاستعادة.';
$string['errorfilenamemustbezip'] = 'يجب أن يكون الملف المدخل عبارة عن ملف مضغوط بامتداد (mbz.)';
$string['errorfilenamerequired'] = 'يجب أن تدخل اسم ملف صحيح للنسخة الاحتياطية';
$string['errorfilenametoolong'] = 'يجب أن يكون طول اسم الملف أقل من 255 حرفًا.';
$string['errorinvalidformat'] = 'تنسيق النسخ الاحتياطي غير معروف';
$string['errorinvalidformatinfo'] = 'الملف الذي اخترته ليس نسخة احتياطية صحيحة من مودل و لا يمكن استعادته';
$string['errorminbackup20version'] = 'تم إنشاء النسخة الاحتياطية هذه بإحدى إصدارات مودل للنسخ الاحتياطي ({$a->backup}). الوقت المطلوب على الأقل {$a->min.}. لا يمكن الاستعادة .';
$string['errorrestorefrontpagebackup'] = 'يمكنك استعادة الحفظ الاحتياطي لصفحة الواجهة إلى صفحة الواجهة حصراً';
$string['executionsuccess'] = 'تم بنجاح إنشاء ملف النسخ الاحتياطي .';
$string['failed'] = 'فَشِل الحفظ الاحتياطي';
$string['filealiasesrestorefailures'] = 'فشل في استعادة الأسماء المستعارة';
$string['filealiasesrestorefailures_help'] = 'للأسماء المستعارة وصلات رمزية إلى ملفات أخرى، بما في ذلك تلك المخزنة في المستودعات الخارجية. في بعض الحالات، لم يمكن لمودل استعادتها - على سبيل المثال عند استعادة النسخة الاحتياطية في موقع آخر أو عند عدم وجود الملف المشار إليه. مزيد من التفاصيل و السبب الفعلي للفشل يمكن العثور عليه في ملف سجل الاستعادة.';
$string['filealiasesrestorefailures_link'] = 'restore/filealiases';
$string['filealiasesrestorefailuresinfo'] = 'بعض الأسماء المستعارة المضمنة في النسخة الاحتياطية لا يمكن استعادتها. القائمة التالية تحتوي على مواقعها المتوقعة ومصادر الملفات التي تشير إليها في الموقع الأساسي';
$string['filename'] = 'اسم الملف';
$string['filereferencesincluded'] = 'مراجع الملف إلى محتويات الخارجية المدرجة في حزمة النسخ الاحتياطي، فإنها لن تعمل في المواقع الأخرى.';
$string['filereferencesnotsamesite'] = 'النسخ الاحتياطي هو من موقع آخر، لا يمكن استعادة ملف المراجع';
$string['filereferencessamesite'] = 'النسخ الاحتياطي هو من نفس الموقع، يمكن استعادة ملف المراجع';
$string['generalactivities'] = 'تشمل الأنشطة والمصادر';
$string['generalanonymize'] = 'معلومات لشخص مجهول';
$string['generalbackdefaults'] = 'الافتراضات العامة للنسخ الاحتياطي';
$string['generalbadges'] = 'تضمين شارات';
$string['generalblocks'] = 'ضمّن الكتل';
$string['generalcalendarevents'] = 'تضمين أحداث التقويم';
$string['generalcomments'] = 'ضمّن التعليقات';
$string['generalcompetencies'] = 'تضمين الكفاءات';
$string['generalenrolments'] = 'تضمين طرق التسجيل';
$string['generalfilters'] = 'ضمّن المرشحات';
$string['generalgradehistories'] = 'ضمّن التاريخ';
$string['generalgroups'] = 'تضمين المجموعات والتجميعات';
$string['generalhistories'] = 'ضمّن التاريخ';
$string['generallogs'] = 'ضمّن السجلات';
$string['generalquestionbank'] = 'تضمين بنك الأسئلة';
$string['generalrestoredefaults'] = 'افتراضات الاستعادة العامة';
$string['generalrestoresettings'] = 'إعدادات الاستعادة العامة';
$string['generalroleassignments'] = 'ضمّن تعيينات الأدوار';
$string['generalsettings'] = 'الإعدادات العامة للنسخ لاحتياطي';
$string['generalusers'] = 'ضمّن المستخدمين';
$string['generaluserscompletion'] = 'ضمّن معلومات استكمالات المستخدمين';
$string['hidetypes'] = 'إخفاء خيارات النوع';
$string['importbackupstage16action'] = 'استمر';
$string['importbackupstage1action'] = 'التالي';
$string['importbackupstage2action'] = 'التالي';
$string['importbackupstage4action'] = 'تنفيذ الاستيراد';
$string['importbackupstage8action'] = 'استمر';
$string['importcurrentstage0'] = 'اختيار المقرر';
$string['importcurrentstage1'] = 'الإعدادات الأولية';
$string['importcurrentstage16'] = 'اكتمل';
$string['importcurrentstage2'] = 'إعدادات المخطط';
$string['importcurrentstage4'] = 'التأكيد والمراجعة';
$string['importcurrentstage8'] = 'تنفيذ الاستيراد';
$string['importfile'] = 'استيراد ملف النسخ الاحتياطي';
$string['importgeneralduplicateadminallowed'] = 'السماح بحل المشرف للتعارض';
$string['importgeneralduplicateadminallowed_desc'] = 'إذا كان لدى الموقع حساب باسم المستخدم "admin”، فإن محاولة استعادة ملف نسخة احتياطية يحتوي على حساب باسم المستخدم "admin" يمكن أن يسبب تعارضًا. إذا تم تمكين هذا الإعداد، فسيتم حل التعارض عن طريق تغيير اسم المستخدم في ملف النسخة الاحتياطية إلى "admin_xyz".';
$string['importgeneralmaxresults'] = 'أقصى عدد من المقررات الدراسية المدرجة للاستيراد';
$string['importgeneralmaxresults_desc'] = 'يتحكم هذا في عدد المقررات الدراسية المدرجة أثناء الخطوة الأولى من عملية الاستيراد';
$string['importgeneralsettings'] = 'الافتراضيات العامة للاستيراد';
$string['importrootsettings'] = 'الإعدادات الاستيراد';
$string['importsettings'] = 'إعدادات الاستيراد العامة';
$string['importsuccess'] = 'اكتمل الاسترداد. اضغط على استمر للرجوع للمقرر .';
$string['includeactivities'] = 'ضمّن:';
$string['includeditems'] = 'العناصر المضمّنة :';
$string['includefilereferences'] = 'الملف المرجعي للمحتوى الخارجي';
$string['includesection'] = 'القسم {$a}';
$string['includeuserinfo'] = 'بيانات المستخدم';
$string['inprogress'] = 'النسخ الاحتياطي في التقدم';
$string['jumptofinalstep'] = 'القفز الى الخطوة النهائية';
$string['keep'] = 'احتفظ به';
$string['locked'] = 'مغلق';
$string['lockedbyconfig'] = 'هذه الإعدادات تم قفلها بواسطة إعدادات النسخ الافتراضية';
$string['lockedbyhierarchy'] = 'مقفل بواسطة الاعتماد';
$string['lockedbypermission'] = 'لا تمتلك الصلاحيات الكافية لتغيير هذا الإعداد';
$string['loglifetime'] = 'احفظ السجلات لـ';
$string['managefiles'] = 'أدر ملفات النسخ الاحتياطي';
$string['mergerestoredefaults'] = 'استعادة الإعدادات الافتراضية عند الدمج في مقرر دراسي أخر';
$string['missingfilesinpool'] = 'بعض الملفات لم يتم حفظها خلال عملية النسخ الاحتياطي , لن تتمكن من استعادتها لاحقاً .';
$string['module'] = 'وحدة';
$string['moodleversion'] = 'إصدار مودل';
$string['morecoursesearchresults'] = 'تم العثور على أكثر من {$a} مقرر (مقررات)، يتم عرض أول {$a} من النتائج';
$string['moreresults'] = 'يوجد نتائج كثيرة جداً ، ادخل بحث أكثر دقة.';
$string['nomatchingcourses'] = 'لا توجد مقررات دراسية لعرضها';
$string['norestoreoptions'] = 'لا يوجد فئات أو مقررات موجودة لتستطيع القيام بعملية الاسترجاع إليها .';
$string['originalwwwroot'] = 'رابط النسخة الاحتياطية';
$string['overwrite'] = 'استبدل';
$string['pendingasyncdeletedetail'] = 'تحتوي هذه المادة على نسخة احتياطية غير متزامنة معلقة.
لا يمكن حذف المواد حتى انتهاء النسخ الاحتياطي.';
$string['pendingasyncdetail'] = 'النسخ الاحتياطية غير المتزامنة تسمح فقط للمستخدم أن يكون نسخة احتياطية معلقة واحدة لمورد في وقت واحد.
لا يمكن وضع نسخ احتياطية متعددة غير متزامنة لنفس المورد في قائمة الانتظار ، لأن هذا قد ينتج عنه نسخ احتياطية متعددة مع نفس المحتوى.';
$string['pendingasyncedit'] = 'هناك نسخة احتياطية غير متزامنة معلقة لهذه المادة. يرجى عدم تعديل هذه الدورة حتى اكتمال النسخ الاحتياطي.';
$string['pendingasyncerror'] = 'النسخ الاحتياطي معلق لهذا المصادر';
$string['preparingdata'] = 'اعداد البيانات';
$string['preparingui'] = 'التحضير لعرض الصفحة';
$string['previousstage'] = 'السابق';
$string['privacy:metadata:backup:detailsofarchive'] = 'يمكن أن يحتوي هذا الأرشيف على العديد من بيانات المستخدم المتعلقة بالمقرر، مثل التقديرات و تسجيل المستخدم وبيانات النشاط.';
$string['privacy:metadata:backup:externalpurpose'] = 'الغرض من هذا الأرشيف هو تخزين المعلومات المتعلقة بالمقررات، و التي يمكن استعادتها في المستقبل.';
$string['privacy:metadata:backup_controllers'] = 'قائمة عمليات النسخ الاحتياطي';
$string['privacy:metadata:backup_controllers:itemid'] = 'معرف المادة';
$string['privacy:metadata:backup_controllers:operation'] = 'العملية التي تم تنفيذها ، على سبيل المثال. استعادة.';
$string['privacy:metadata:backup_controllers:timecreated'] = 'الوقت الذي تم فيه إنشاء الإجراء';
$string['privacy:metadata:backup_controllers:timemodified'] = 'الوقت الذي تم فيه تعديل الإجراء';
$string['privacy:metadata:backup_controllers:type'] = 'نوع العنصر الذي يتم تشغيله عليه ، على سبيل المثال. نشاط.';
$string['qcategory2coursefallback'] = 'فئة الأسئلة " {$a->name}", الأصلية في النظام/المقرر فئة السياق في ملف النسخ الاحتياطي , سوف يتم إنشاؤها في سياق المقرر المستعاد';
$string['qcategorycannotberestored'] = 'فئة الأسئلة "{$a->name}" لا يمكن إنشاؤها بواسطة الاستعادة';
$string['question2coursefallback'] = 'فئة الأسئلة " {$a->name}", الأصلية في النظام/المقرر فئة السياق في ملف النسخ الاحتياطي , سوف يتم إنشاؤها في سياق المقرر المستعاد';
$string['questionegorycannotberestored'] = 'الأسئلة  "{$a->name}" لا يمكن إنشاؤها بواسطة الاستعادة';
$string['recyclebin_desc'] = 'لاحظ أنه سيتم استخدام هذه الإعدادات أيضًا في سلة المحذوفات.';
$string['replacerestoredefaults'] = 'استعادة الإعدادات الافتراضية عند الاستعادة إلى مادة أخرى محذوفة المحتويات';
$string['restoreactivity'] = 'استرجاع النشاط';
$string['restorecourse'] = 'استرجاع المقرر';
$string['restorecoursesettings'] = 'إعدادات المقرر';
$string['restoreexecutionsuccess'] = 'تم استرجاع المقرر بنجاح، اضغط على زر إكمال في الأسفل ليأخذك لمشاهدة المقرر الذي قمت باسترجاعه .';
$string['restorefileweremissing'] = 'بعض الملفات لا يمكن استعادتها لعدم توفرها في النسخة الاحتياطية .';
$string['restorenewcoursefullname'] = 'اسم المقرر الجديد';
$string['restorenewcourseshortname'] = 'مختصر اسم المقرر الجديد';
$string['restorenewcoursestartdate'] = 'تاريخ البدء جديد';
$string['restorerolemappings'] = 'استرجاع مخطط الدور';
$string['restorerootsettings'] = 'استرجاع الإعدادات';
$string['restoresection'] = 'استرجاع القسم';
$string['restorestage1'] = 'تأكيد';
$string['restorestage16'] = 'المراجعة';
$string['restorestage16action'] = 'القيام بعملية الاسترجاع';
$string['restorestage1action'] = 'التالي';
$string['restorestage2'] = 'الوجهة';
$string['restorestage2action'] = 'التالي';
$string['restorestage32'] = 'العملية';
$string['restorestage32action'] = 'استمر';
$string['restorestage4'] = 'الإعدادات';
$string['restorestage4action'] = 'التالي';
$string['restorestage64'] = 'أكمل';
$string['restorestage64action'] = 'استمر';
$string['restorestage8'] = 'مخطط';
$string['restorestage8action'] = 'التالي';
$string['restoretarget'] = 'استرجاع الهدف';
$string['restoretocourse'] = 'الاستعادة للمقرر :';
$string['restoretocurrentcourse'] = 'الاستعادة في هذا المقرر';
$string['restoretocurrentcourseadding'] = 'ادمج النسخة الاحتياطية في هذا المقرر';
$string['restoretocurrentcoursedeleting'] = 'احذف محتويات هذا المقرر ثم قم باسترجاعه';
$string['restoretoexistingcourse'] = 'استرجع في مقرر موجود';
$string['restoretoexistingcourseadding'] = 'ادمج النسخة الاحتياطية للمقرر في مقرر موجود';
$string['restoretoexistingcoursedeleting'] = 'احذف محتويات المقرر الموجود ثم قم باسترجاعه';
$string['restoretonewcourse'] = 'استرجع كمقرر جديد';
$string['restoringcourse'] = 'عملية الاسترجاع في تقدم';
$string['restoringcourseshortname'] = 'الاسترجاع';
$string['rootenrolmanual'] = 'الاستعادة كملتحقين يدوياً';
$string['rootsettingactivities'] = 'ضمّن الأنشطة';
$string['rootsettinganonymize'] = 'معلومات مستخدم مجهول';
$string['rootsettingbadges'] = 'ضمّن شارات';
$string['rootsettingblocks'] = 'ضمّن الكتل';
$string['rootsettingcalendarevents'] = 'تضمين أحداث التقويم';
$string['rootsettingcomments'] = 'ضمّن التعليقات';
$string['rootsettingcompetencies'] = 'ضمّن الكفاءات';
$string['rootsettingcustomfield'] = 'تضمين الحقول المخصصة';
$string['rootsettingenrolments'] = 'ضمّن طرق التسجيل';
$string['rootsettingenrolments_always'] = 'نعم دائما';
$string['rootsettingenrolments_never'] = 'لا ، قم باستعادة المستخدمين كالتسجيلات اليدوية';
$string['rootsettingenrolments_withusers'] = 'نعم ، ولكن فقط إذا تم تضمين المستخدمين';
$string['rootsettingfilters'] = 'ضمّن المرشحات';
$string['rootsettinggradehistories'] = 'ضمّن تاريخ الدرجات';
$string['rootsettinggroups'] = 'تضمين المجموعات والتجمُّعات';
$string['rootsettingimscc1'] = 'تحويل إلى IMS Common Cartridge 1.0';
$string['rootsettingimscc11'] = 'تحويل إلى IMS Common Cartridge 1.1';
$string['rootsettinglogs'] = 'ضمّن سجلات المقرر';
$string['rootsettingquestionbank'] = 'تضمين بنك الأسئلة';
$string['rootsettingroleassignments'] = 'ضمّن تعيينات أدوار المستخدمين';
$string['rootsettings'] = 'إعدادات الحفظ الاحتياطي';
$string['rootsettingusers'] = 'ضمّن المستخدمين الملتحقين';
$string['rootsettinguserscompletion'] = 'ضمّن تفاصيل استكمال المستخدمين';
$string['sectionactivities'] = 'الأنشطة';
$string['sectioninc'] = 'مضمن في النسخ الاحتياطي (لا يوجد معلومات المستخدم)';
$string['sectionincanduser'] = 'تم التضمين في الحفظ الاحتياطي مع معلومات المستخدم';
$string['selectacategory'] = 'إختر التصنيف';
$string['selectacourse'] = 'اختر مقرر';
$string['setting_course_fullname'] = 'اسم المقرر الدراسي';
$string['setting_course_shortname'] = 'الاسم المختصر للمقرر';
$string['setting_course_startdate'] = 'تاريخ  بداية المقرر';
$string['setting_keep_groups_and_groupings'] = 'أبقِ على المجموعات الحالية والتجميعات';
$string['setting_keep_roles_and_enrolments'] = 'أبق على الأدوار الحالية والانضمامات';
$string['setting_overwrite_conf'] = 'استبدال اعدادات المقرر الدراسي';
$string['setting_overwrite_course_fullname'] = 'استبدال الاسم الكامل للمقرر';
$string['setting_overwrite_course_shortname'] = 'استبدال الاسم المختصر للمقرر';
$string['setting_overwrite_course_startdate'] = 'استبدال تاريخ بدء المقرر الدراسي';
$string['showtypes'] = 'أظهر خيارات الأنواع';
$string['sitecourseformatwarning'] = 'هذه النسخة الاحتياطية لصفحة الواجهة، لاحظ أن هذه النسخة لا يمكن استعادتها إلا إلى صفحة الواجهة';
$string['skiphidden'] = 'تخطى المقررات المخفية';
$string['skiphiddenhelp'] = 'اختر إما تخطي أو لا لتخطي المقررات المخفية';
$string['skipmodifdays'] = 'تخطى المقررات التي لم تتغير منذ';
$string['skipmodifdayshelp'] = 'اختر لتخطى المقررات التي لم تتغير منذ عدد من الأيام';
$string['skipmodifprev'] = 'تخطي الدورات التي لم تتغير منذ النسخ الاحتياطي السابق';
$string['skipmodifprevhelp'] = 'اختر إمّا تخطى أو لا لتخطي المقررات التي لم تتغير منذ النسخ الاحتياطي السابق';
$string['status'] = 'الحالة';
$string['storagecourseandexternal'] = 'منطقة ملفات النسخ الاحتياطي للمقرر و الدليل المحدد';
$string['storagecourseonly'] = 'منطقة ملفات النسخ الاحتياطي للمقرر';
$string['storageexternalonly'] = 'الدليل المحدد للنسخ الاحتياطي الآلي المجدول';
$string['successful'] = 'نجح الحفظ الاحتياطي';
$string['successfulrestore'] = 'استعادة ناجحة';
$string['timetaken'] = 'الوقت المستغرق';
$string['title'] = 'عنوان';
$string['totalcategorysearchresults'] = 'مجموع الفئات : {$a}';
$string['totalcoursesearchresults'] = 'مجموع المقررات : {$a}';
$string['undefinedrolemapping'] = 'تعيين الأدوار غير معرّف لنموذج \'{$a}\'.';
$string['unnamedsection'] = 'قسم غير مُسمَّى';
$string['userinfo'] = 'معلومات المُستخدم';
