<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myoverview', language 'ar', version '3.7'.
 *
 * @package     block_myoverview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtofavourites'] = 'ضع نجمة على هذا المساق';
$string['all'] = 'الكل (ما عدا المزال من العرض)';
$string['aria:addtofavourites'] = 'ضع نجمة لـ';
$string['aria:allcourses'] = 'أظهر كل المساقات ما عدا تلك المزالة من العرض';
$string['aria:card'] = 'التبديل إلى عرض البطاقة';
$string['aria:controls'] = 'أدوات سيطرة النظرة العامة على المساقات';
$string['aria:courseactions'] = 'إجراءات المساق الحالي';
$string['aria:courseprogress'] = 'تقدم المساق:';
$string['aria:coursesummary'] = 'نص ملخص المساق:';
$string['aria:displaydropdown'] = 'أظهر القائمة المنسدلة';
$string['aria:favourites'] = 'أظهر المساقات المعلمة بنجمة';
$string['aria:future'] = 'أظهر المساقات المستقبلية';
$string['aria:groupingdropdown'] = 'قائمة التجميع المنسدلة';
$string['aria:hiddencourses'] = 'أظهر المساقات المزالة من العرض';
$string['aria:hidecourse'] = 'أزل {$a} من العرض';
$string['aria:inprogress'] = 'أظهر المساقات الجارية';
$string['aria:lastaccessed'] = 'أظهر المساقات حسب تاريخ آخر وصول';
$string['aria:list'] = 'التبديل إلى عرض القائمة';
$string['aria:past'] = 'أظهر المساقات المنتهية';
$string['aria:removefromfavourites'] = 'إرفع النجمة من';
$string['aria:showcourse'] = 'استعادة {$a} إلى العرض';
$string['aria:sortingdropdown'] = 'قائمة الفرز المنسدلة';
$string['aria:summary'] = 'التبديل إلى عرض الملخص';
$string['aria:title'] = 'إفرز المساقات حسب أسمائها';
$string['card'] = 'بطاقة';
$string['cards'] = 'بطاقات';
$string['complete'] = 'مكتمل';
$string['completepercent'] = 'مكتمل بنسبة {$a}%';
$string['courseprogress'] = 'تقدم المساق:';
$string['defaulttab'] = 'التبويب الافتراضي';
$string['defaulttab_desc'] = 'التبويب الذي سيتم عرضه عندما يعاين المستخدم النظرة العامة لمساقه لأول مرة. عند العودة إلى معاينة النظرة العامة، فإن التبويب النشط سيتم تذكره.';
$string['displaycategories'] = 'عرض التصنيفات';
$string['displaycategories_help'] = 'إعرض تصنيف المساق في عناصر مساقات دفة القيادة متضمنة البطاقات، عناصر القائمة وعناصر الملخص.';
$string['favourites'] = 'المعلمة بنجمة';
$string['future'] = 'المستقبل';
$string['hidden'] = 'المساقات المزالة من العرض';
$string['hiddencourses'] = 'مزالة من العرض';
$string['hidecourse'] = 'أزله من العرض';
$string['inprogress'] = 'قيد التنفيذ';
$string['lastaccessed'] = 'الأخيرة من حيث الوصول';
$string['list'] = 'قائمة';
$string['morecourses'] = 'المزيد من المساقات';
$string['myoverview:myaddinstance'] = 'أضف كتلة جديدة من نظرة عامة على المساق إلى دفة القيادة';
$string['next30days'] = 'الثلاثين يوماً القادمة';
$string['next7days'] = 'السبعة أيام القادمة';
$string['nocourses'] = 'لا مساقات';
$string['nocoursesfuture'] = 'لا مساقات مستقبلاً';
$string['nocoursesinprogress'] = 'لا مساقات مستمرة';
$string['nocoursespast'] = 'لا مساقات منتهية';
$string['noevents'] = 'لا نشاطات قادمة مستحقة';
$string['past'] = 'الماضي';
$string['pluginname'] = 'معاينة مقرر دراسي';
$string['privacy:metadata:overviewgroupingpreference'] = 'تفضيلات التجميع لكتلة النظرة العامة على المساق.';
$string['privacy:metadata:overviewlasttab'] = 'هذا يحفظ آخر تبويب اختاره المستخدم في كتلة النظرة العامة.';
$string['privacy:metadata:overviewpagingpreference'] = 'تفضيلات التصفح لكتلة النظرة العامة على المساق.';
$string['privacy:metadata:overviewsortpreference'] = 'تفضيلات الفرز لكتلة النظرة العامة على المساق.';
$string['privacy:metadata:overviewviewpreference'] = 'تفضيلات المعاينة لكتلة النظرة العامة على المساق.';
$string['privacy:request:preference:set'] = 'قيمة الإعداد \'{$a->name}\' كانت \'{$a->value}\\';
$string['recentlyoverdue'] = 'المستحقة مؤخراً';
$string['removefromfavourites'] = 'إرفع النجمة من هذا المساق';
$string['show'] = 'الاستعادة إلى العرض';
$string['sortbycourses'] = 'إفرز حسب المساقات';
$string['sortbydates'] = 'إفرز حسب التواريخ';
$string['summary'] = 'الملخص';
$string['timeline'] = 'الخط الزمني';
$string['title'] = 'اسم المساق';
$string['viewcourse'] = 'معاينة المساق';
$string['viewcoursename'] = 'معاينة المساق {$a}';
