<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_online_users', language 'ar', version '3.7'.
 *
 * @package     block_online_users
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configtimetosee'] = 'عدد الدقائق التي تحدد فترة الخمول والتي بعدها لا يُعتبر المستخدم متصلاً بالموقع';
$string['nouser'] = 'لا مستخدمين متصلين';
$string['numuser'] = '{$a} مستخدم متصل';
$string['numusers'] = '{$a} مستخدمين متصلين';
$string['online_status:hide'] = 'قم بإخفاء حالة اتصالي عن باقي المستخدمين';
$string['online_status:show'] = 'أظهر حالة اتصالي لباقي المستخدمين';
$string['online_users:addinstance'] = 'أضف كتلة جديدة للمستخدمين المتصلين';
$string['online_users:myaddinstance'] = 'إضافة كتلة جديدة للمستخدمين المتصلين إلى دفة القيادة';
$string['online_users:viewlist'] = 'معاينة قائمة المستخدمين الموجودين على الموقع الآن';
$string['periodnminutes'] = 'الدقائق الاخيرة {$a} ';
$string['pluginname'] = 'المستخدمين الموجودين على الموقع الآن';
$string['privacy:metadata:preference:uservisibility'] = 'حالة الاتصال مرئية للمستخدمين الآخرين في كتلة المستخدمين المتصلين';
$string['timetosee'] = 'أزل بعد فترة الخمول (بالدقائق)';
