<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certificate', language 'ar', version '3.7'.
 *
 * @package     tool_certificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcertpage'] = 'إضافة صفحة';
$string['addelement'] = 'إضافة عنصر';
$string['aissueswerecreated'] = 'تم إصدارالشهادات {$a}';
$string['aligncentre'] = 'إلى الوسط';
$string['alignleft'] = 'لليسار';
$string['alignment'] = 'محاذاة النص';
$string['alignment_help'] = 'تعني المحاذاة اليمنى للنص أن إحداثيات العنصر (الموضع س والموضع ص) ستشير إلى الركن الأيمن العلوي من مربع النص ، وفي المحاذاة الوسطية ستشير إلى الجزء العلوي الأوسط وفي المحاذاة اليسرى إلى الزاوية اليسرى العليا';
$string['alignright'] = 'لليمين';
$string['certificate'] = 'شهادة';
$string['certificate:issue'] = 'إصدار الشهادة للمستخدمين';
$string['certificate:manage'] = 'إدارة الشهادات';
$string['certificate:verify'] = 'تحقق من أي شهادات';
$string['certificate:viewallcertificates'] = 'عرض جميع قوالب الشهادات والشهادات الممنوحة للمستأجر الحالي';
$string['certificatecopy'] = '{$a} (نسخة)';
$string['certificateimages'] = 'صور الشهادة';
$string['certificates'] = 'شهادات';
$string['certificatesissued'] = 'الشهادات الممنوحة';
$string['changeelementsequence'] = 'تقدم إلى الأمام أو العودة للخلف';
$string['code'] = 'كود';
$string['createtemplate'] = 'قالب شهادة جديد';
$string['deleteelement'] = 'حذف العنصر';
$string['deleteelementconfirm'] = 'هل أنت متأكد من أنك تريد حذف العنصر \'{$a}\'؟';
$string['deletepageconfirm'] = 'هل أنت متأكد أنك تريد حذف صفحة الشهادة هذه؟';
$string['deletetemplateconfirm'] = 'هل أنت متأكد من أنك تريد حذف نموذج الشهادة \'{$a}\' وجميع البيانات المرتبطة به؟ لا يمكن التراجع عن هذا الإجراء.';
$string['duplicate'] = 'مكرر';
$string['duplicatetemplateconfirm'] = 'هل أنت متأكد من أنك تريد تكرار القالب \'{$a}\'؟';
$string['editcertificate'] = 'تعديل الشهادة \'{$a}\'';
$string['editcontent'] = 'تعديل المحتوى';
$string['editdetails'] = 'تعديل التفاصيل';
$string['editelement'] = 'تعديل \'{$a}\'';
$string['editelementname'] = 'تعديل اسم العنصر';
$string['editpage'] = 'تعديل الصفحة {$a}';
$string['edittemplatename'] = 'تعديل اسم القالب';
$string['elementname'] = 'اسم العنصر';
$string['elementname_help'] = 'سيكون هذا هو الاسم المستخدم لتحديد هذا العنصر عند تعديل الشهادة. لاحظ أن هذا لن يتم عرضه على PDF.';
$string['elementwidth'] = 'العرض';
$string['elementwidth_help'] = 'حدد عرض العنصر. الصفر (0) يعني عدم وجود قيود على العرض.';
$string['entitycertificate'] = 'شهادة';
$string['entitycertificateissues'] = 'إصدارات الشهادة';
$string['eventcertificateissued'] = 'تم إصدار الشهادة';
$string['eventcertificaterevoked'] = 'تم إبطال الشهادة';
$string['eventcertificateverified'] = 'تم التحقق من الشهادة';
$string['eventtemplatecreated'] = 'تم إنشاء النموذج';
$string['eventtemplatedeleted'] = 'تم حذف القالب';
$string['eventtemplateupdated'] = 'تم تحديث القالب';
$string['expired'] = 'انتهت الصلاحية';
$string['expires'] = 'تنتهي صلاحيته في';
$string['font'] = 'الخط';
$string['font_help'] = 'الخط المستخدم عند إنشاء هذا العنصر.';
$string['fontcolour'] = 'اللون';
$string['fontcolour_help'] = 'لون الخط';
$string['fontsize'] = 'الحجم';
$string['fontsize_help'] = 'حجم الخط بالنقاط.';
$string['hideshow'] = 'إخفاء / عرض';
$string['invalidcolour'] = 'اللون غير صالح المختار. الرجاء إدخال اسم ألوان HTML صالح أو لون سداسي عشري مكون من ستة أرقام أو ثلاثة أرقام.';
$string['invalidelementwidth'] = 'الرجاء إدخال رقم موجب.';
$string['invalidheight'] = 'يجب أن يكون الارتفاع رقمًا صالحًا أكبر من 0.';
$string['invalidmargin'] = 'يجب أن يكون الهامش رقمًا صالحًا أكبر من 0.';
$string['invalidposition'] = 'يرجى تحديد رقم موجب للموضع {$a}.';
$string['invalidwidth'] = 'يجب أن يكون العرض رقمًا صالحًا أكبر من 0.';
$string['issuecertificates'] = 'إصدار شهادات';
$string['issuedon'] = 'الصادر في';
$string['issuenewcertificate'] = 'إصدار شهادة من هذا القالب';
$string['issuenewcertificates'] = 'إصدار شهادات جديدة';
$string['issuenotallowed'] = 'غير مسموح لك بإصدار شهادات من هذا القالب.';
$string['issueormangenotallowed'] = 'غير مسموح لك بإصدار شهادات من هذا القالب أو إدارته.';
$string['leftmargin'] = 'الهامش الأيسر';
$string['leftmargin_help'] = 'هذا هو الهامش الأيسر للشهادة بصيغة PDF بالملم';
$string['manageelementplugins'] = 'إدارة ملحقات عنصر الشهادة';
$string['managetemplates'] = 'إدارة قوالب الشهادة';
$string['mycertificates'] = 'شهاداتي';
$string['mycertificatesdescription'] = 'هذه هي الشهادات التي تم إصدارها إما عن طريق البريد الإلكتروني أو التنزيل يدويًا.';
$string['name'] = 'الاسم';
$string['nametoolong'] = 'لقد تجاوزت الحد الأقصى للطول المسموح به للاسم';
$string['noimage'] = 'لا توجد صورة';
$string['noissueswerecreated'] = 'لم يتم انشاء اي اصدارات';
$string['notverified'] = 'لم يتم التحقق منه';
$string['oneissuewascreated'] = 'تم انشاء اصدار واحد';
$string['outcomecertificate'] = 'شهادة الإصدار';
$string['outcomecertificatedescription'] = 'إصدار شهادة \'{$a}\' للمستخدمين';
$string['page'] = 'الصفحة {$a}';
$string['pageheight'] = 'ارتفاع الصفحة';
$string['pageheight_help'] = 'هذا يمثل ارتفاع شهادة بصغة الـPDF بالملم. كمرجع، الورقة بحجم A4 يبلغ إرتفاعها 279 ملم والورقة بحجم الرسالة يبلغ إرتفاعها 279 ملم.';
$string['pagewidth'] = 'عرض الصفحة';
$string['pagewidth_help'] = 'هذا يمثل عرض شهادة بصغة الـPDF بالملم. كمرجع، الورقة بحجم A4 يبلغ إرتفاعها 210 ملم والورقة بحجم الرسالة يبلغ إرتفاعها 216 ملم.';
$string['pluginname'] = 'أداة الشهادة';
$string['posx'] = 'موضع X';
$string['posx_help'] = 'هذا هو الموضع بالملم من الزاوية اليسرى العليا التي ترغب في تحديد موقع النقطة المرجعية للعنصر فيها في الاتجاه x.';
$string['posy'] = 'موضع Y';
$string['posy_help'] = 'هذا هو الموضع بالملم من الزاوية العلوية اليسرى التي ترغب في تحديد موقع النقطة المرجعية للعنصر فيها في الاتجاه y.';
$string['privacy:metadata:tool_certificate:issues'] = 'قائمة الشهادات الصادرة';
$string['privacy:metadata:tool_certificate_issues:code'] = 'الرمز الذي ينتمي إلى الشهادة';
$string['privacy:metadata:tool_certificate_issues:expires'] = 'الطابع الزمني عند انتهاء صلاحية الشهادة. 0 إذا لم تنتهي.';
$string['privacy:metadata:tool_certificate_issues:templateid'] = 'معرف الشهادة';
$string['privacy:metadata:tool_certificate_issues:timecreated'] = 'وقت إصدار الشهادة';
$string['privacy:metadata:tool_certificate_issues:userid'] = 'معرف المستخدم الذي تم إصدار الشهادة له';
$string['receiveddate'] = 'منحت على';
$string['reg_wpcertificates'] = 'عدد الشهادات ({$a})';
$string['reg_wpcertificatesissues'] = 'عدد الشهادات الصادرة ({$a})';
$string['revoke'] = 'سحب او إبطال';
$string['revokecertificateconfirm'] = 'هل تريد بالتأكيد إلغاء اصدار الشهادة هذه من هذا المستخدم؟';
$string['rightmargin'] = 'الهامش الأيمن';
$string['rightmargin_help'] = 'هذا هو الهامش الأيمن للشهادة بصيفة PDF بالملم.';
$string['selectcertificate'] = 'اختر الشهادة';
$string['selectuserstoissuecertificatefor'] = 'حدد المستخدمين لإصدار شهادة لهم';
$string['shared'] = 'مشترك';
$string['subplugintype_certificateelement_plural'] = 'إضافات العنصر';
$string['toomanycertificatestoshow'] = 'هناك عدد كبير جدًا من الشهادات ({$a}) لإظهارها';
$string['type'] = 'اكتب';
$string['uploadimage'] = 'تحميل الصور';
$string['valid'] = 'صالح';
$string['verified'] = 'متحقق منه';
$string['verify'] = 'تحقق من';
$string['verifycertificates'] = 'تحقق من الشهادات';
$string['verifynotallowed'] = 'غير مسموح لك بالتحقق من الشهادات.';
$string['viewcertificate'] = 'عرض الشهادة';
