<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopform_rubric', language 'ar', version '3.7'.
 *
 * @package     workshopform_rubric
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredimensions'] = 'الفراغات لـ {$a} معايير أخرى';
$string['configuration'] = 'تكوين نموذج التقييم';
$string['criteria'] = 'مقياس';
$string['dimensiondescription'] = 'الوصف';
$string['dimensionnumber'] = 'القياسي {$a}';
$string['layout'] = 'تخطيط نموذج التقييم';
$string['layoutgrid'] = 'الشبكة';
$string['layoutlist'] = 'القائمة';
$string['levelgroup'] = 'تعريف المستوى و درجاته';
$string['levels'] = 'المستويات';
$string['mustbeunique'] = 'يجب أن تكون درجات المستوى فريدة داخل المعيار';
$string['mustchooseone'] = 'يجب عليك أن تختار واحدا من هذه العناصر';
$string['mustdefinelevel'] = 'مطلوب مستوى واحد على الأقل';
$string['pluginname'] = 'نموذج التقييم';
$string['privacy:metadata'] = 'يقوم المكون الإضافي Rubric بتخزين تفاصيل نموذج التقييم فقط. يتم تخزين البيانات الشخصية الفعلية لكيفية ملىء النموذج بواسطة وحدة ورشة العمل نفسها ويتم إرفاقها بالتقييمات المصدرة.';
