<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'certificateelement_image', language 'ar', version '3.7'.
 *
 * @package     certificateelement_image
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['height'] = 'ارتفاع';
$string['height_help'] = 'ارتفاع الصورة بالملم. إذا كان يساوي الصف، يتم حسابه تلقائيًا';
$string['imagerequired'] = 'عليك أن تحمّل صورة أو تختار صورة مشتركة';
$string['invalidheight'] = 'يجب أن يكون الارتفاع رقمًا صالحًا أكبر من أو يساوي 0';
$string['invalidwidth'] = 'يجب أن يكون العرض رقمًا صالحًا أكبر من أو يساوي 0';
$string['isbackground'] = 'استخدم كصورة خلفية';
$string['pluginname'] = 'صورة';
$string['privacy:metadata'] = 'البرنامج المساعد للصور لا يخزن أي بيانات شخصية';
$string['selectsharedimage'] = 'اختر صورة مشتركة';
$string['width'] = 'عرض';
$string['width_help'] = 'عرض الصورة في مم. إذا كان يساوي الصفر ، يتم حسابه تلقائيًا.';
