<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_adaptable', language 'ar', version '3.7'.
 *
 * @package     theme_adaptable
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutme'] = 'نبذة عنا';
$string['actingasrole'] = 'أنت حالياً تمثل دور مختلف';
$string['activatetemplateoverride'] = 'تفعيل تجاوز القالب لـ \'{$a}\'';
$string['activebreadcrumb'] = 'لون خلفية مسار التنقل النشط';
$string['activebreadcrumbdesc'] = 'تعيين لون خلفية لون مسار التنقل النشط، وبقية شريط مسار التنقل النشط.';
$string['activitiesheading'] = 'الأنشطة';
$string['alertaccess'] = 'رؤية التنبيهات';
$string['alertaccessadmins'] = 'ظاهر للمدراء';
$string['alertaccessglobal'] = 'ظاهر للجميع';
$string['alertaccessusers'] = 'ظاهر للمستخدمين الذين سجلوا دخولهم للنظام';
$string['alertannounce'] = 'الاعلانات';
$string['alertannouncedesc'] = 'عرض اعلان في صندوق التنبيهات';
$string['alertbackgroundcolorsuccess'] = 'خلفية لون الاعلان';
$string['alertbackgroundcolorsuccessdesc'] = 'لون خلفية مربعات التنبيه لنوع الإعلان';
$string['alertbackgroundcolorwarning'] = 'لون خلفية التحذير';
$string['alertcount'] = 'عدد التحذيرات';
$string['alerticoninfo'] = 'أيقونة المعلومة';
$string['alertsettingsheading'] = 'تخصيص مربع التنبيه العلوي. أنظر التخطيط <a href="./../theme/adaptable/pix/layout.png" target="_blank"> هنا</a>';
$string['analyticscount'] = 'عدد التحليلات';
$string['analyticscountdesc'] = 'عدد حقول التحليلات المراد إظهارها في منطقة التحرير أدناه.';
$string['analyticsprofilefield'] = 'اسم حقل الملف الشخصي المخصص=القيمة (إختياري)';
$string['analyticssettings'] = 'التحليلات';
$string['analyticssettingsdesc'] = 'يمكنك تنصيب عدة نصوص برمجية لتحليلات Google واستهدافها في حقول الملف الشخصي للمستخدم. أو يمكنك استعمال Matomo، التحليلات مفتوحة المصدر.';
$string['analyticssettingsheading'] = 'إعداد تحليلات Google و/أو Matomo';
$string['analyticstext'] = 'مُعرَّف التحليلات';
$string['backcolor'] = 'لون الخلفية';
$string['backcolordesc'] = 'تعيين  لون الخلفية.';
$string['blockbackgroundcolor'] = 'لون خلفية الكتلة';
$string['blockbackgroundcolordesc'] = 'تعيين لون الخلفية لكل الكُتل.';
$string['blockbordercolor'] = 'لون إطار الكتلة';
$string['blockbordercolordesc'] = 'تعيين لون إطار الكتلة.';
$string['blockheaderbackgroundcolor'] = 'لون خلفية عنوان الكتلة';
$string['blockheaderbackgroundcolordesc'] = 'تعيين لون خلفية العنوان لكل الكُتل.';
$string['blockheaderborderbottom'] = 'سُمك الحد السفلي لرأس الكتلة';
$string['blockheaderborderleft'] = 'سُمك الحد الأيسر لرأس الكتلة';
$string['blockheaderborderleftdesc'] = 'يضبط سماكة الجانب الأيسر من الإطار لرؤوس الكتل';
$string['blockheaderborderright'] = 'سُمك الحد الأيمن لرأس الكتلة';
$string['blockheaderborderrightdesc'] = 'يضبط سماكة الجانب الأيمن من الإطار لرؤوس الكتل';
$string['blockheaderbordertop'] = 'سُمك الحد العلوي لرأس الكتلة';
$string['blockheaderbordertopstyle'] = 'نمط حدود رأس الكتلة';
$string['blockheaderbottomradius'] = 'نصف قطر الجانب السفلي من الإطار لرأس الكتلة';
$string['blockheadercolor'] = 'لون خط عنوان الكتلة';
$string['blockheadercolordesc'] = 'تحديد لون الخط لعنوان الكتلة.';
$string['blockheadertopradius'] = 'نصف قطر الجانب العلوي من الإطار لرأس الكتلة';
$string['blockiconsdesc'] = 'قم بتعيينه لإظهار أيقونات الكتل في منطقة رأس الكتلة.';
$string['blockiconsheadersize'] = 'حجم أيقونة رؤوس الكُتل';
$string['blocklayoutlayoutrowdesc'] = 'إضافة/تعيين صف تصميم منطقة الكتل في صفحة الواجهة.';
$string['blockmainborderbottom'] = 'سُمك إطار زر الكتلة الرئيسي';
$string['blockmainborderbottomdesc'] = 'يضبط سُمك إطار الزر للمنطقة الرئيسية في الكتلة';
$string['blockmainborderleft'] = 'سُمك الحد الأيسر الرئيسي للكتلة';
$string['blockmainborderleftdesc'] = 'يضبط سُمك الجانب الأيسر من الإطار للمنطقة الرئيسية للكتلة';
$string['blockmainborderright'] = 'سُمك الإطار الأيمن الرئيسي للكتلة';
$string['blockmainborderrightdesc'] = 'يضبط سُمك الجانب الأيمن من الإطار للمنطقة الرئيسية في الكتلة';
$string['blockmainbordertop'] = 'سُمك الإطار العلوي الرئيسي للكتلة';
$string['blockmainbordertopdesc'] = 'يضبط  سُمك الإطار العلوي الرئيسي للكتلة للمنطقة الرئيسية في الكتلة';
$string['blockmainbordertopstyle'] = 'نمط الإطار الرئيسي للكتلة';
$string['blockmainbottomradius'] = 'نصف القطر السفلي الرئيسي للكتلة';
$string['blockmainbottomradiusdesc'] = 'يضبط نصف القطر السفلي في المنطقة الرئيسية للكتلة لتحقيق تأثير دائري / منحني';
$string['blockmaintopradius'] = 'نصف القطر العلوي الرئيسي للكتلة';
$string['blockmaintopradiusdesc'] = 'يضبط نصف القطر العلوي في المنطقة الرئيسية للكتلة لتحقيق تأثير دائري / منحني';
$string['blockside'] = 'موضع الكتل';
$string['breadcrumbhome'] = 'الصفحة الرئيسية لـ Breadcrumb';
$string['breadcrumbhomedesc'] = 'عرض الصفحة الرئيسية لـ Breadcrumb بشكل أيقونة أم بشكل نص.';
$string['breadcrumbhomeicon'] = 'أيقونة';
$string['breadcrumbhometext'] = 'نص';
$string['bs4all'] = 'صغير جداً - كبير جداً';
$string['bs4small'] = 'صغير - كبير جداً';
$string['buttoncolordesc'] = 'لون الأزرار الرئيسية المستعملة في أرجاء الموقع.';
$string['buttoncolordesccancel'] = 'لون الخلفية لزر الإلغاء.<br /> إطبع كلمة transparent للحصول على الشفافية.';
$string['categoryhavecustomheaderdesc'] = 'حدد التصنيفات التي عند المرتبة العليا التي سيكون لديها عنوان مخصص. لتحديد أكثر من تصنيف أو إلغاء تحديده، استعمل مفتاح \'Ctrl\'. إحفظ الصفحة وأعد تنشيطها للتحديث.
ملاحظة: التصنيفات الفرعية لما ستحدده سترث قيم الإعدادات.';
$string['categoryheaderbgimage'] = 'صورة خلفية التصنيف \'{$a->name}\' ذي المُعرَّف \'{$a->id}\'';
$string['categoryheaderbgimagedesc'] = 'تعيين الصورة الخلفية للتصنيف الأعلى رتبة \'{$a->name}\' ذي المُعرَّف \'{$a->id}\' في موضع العنوان. الحجم الأدنى هو 1600 × 180 بكسل (الموصى به 1900 × 180 بكسل).';
$string['categoryheaderbgimagedescchildren'] = 'تعيين الصورة الخلفية للتصنيف الأعلى رتبة \'{$a->name}\' ذي المُعرَّف \'{$a->id}\' وتفرعاته \'{$a->children}\' في موضع العنوان. الحجم الأدنى هو 1600 × 180 بكسل (الموصى به 1900 × 180 بكسل). ستغطي الصورة كامل العنوان.';
$string['categoryheadercustomcssdesc'] = 'تعيين أنماط CSS للتصنيف الأعلى رتبة \'{$a->name}\' ذي المُعرَّف \'{$a->id}\'. هذا من شأنه توليد نصوص CSS لمحدد القوالب مسبوقة بـ \'.category-{$a->id}\'. إذا لم يبدُ على أنماط CSS بأنها مطبقة، تحقق من ملف وقوعات PHP.';
$string['categoryheadercustomcssdescchildren'] = 'تعيين أنماط CSS للتصنيف الأعلى رتبة \'{$a->name}\' ذي المُعرَّف \'{$a->id}\' وتفرعاته \'{$a->children}\'. هذا من شأنه توليد نصوص CSS لمحدد القوالب مسبوقة بـ \'.category-{$a->id}\' ولكل المُعرَّفات المتشعبة منه. إذا لم يبدُ على أنماط CSS بأنها مطبقة، تحقق من ملف سجلات PHP.';
$string['categoryheadercustomtitle'] = 'العنوان المخصص للتصنيف \'{$a->name}\' ذو المُعرَّف \'{$a->id}\'';
$string['categoryheaderlogo'] = 'شعار التصنيف \'{$a->name}\' ذي المُعرَّف \'{$a->id}\'';
$string['colorsettingsheading'] = 'يغير لون الأزرار الرئيسية المستعملة في أرجاء النمط.';
$string['coursepageblockactivitybottomenabled'] = 'تمكين منطقة الكتلة السفلية للنشاط في صفحة المساق.';
$string['coursepageblockactivitybottomenableddesc'] = 'تمكين هذه المنطقة في كل صفحات المساق.';
$string['coursepageblocklayoutlayouttoprowdesc'] = 'إضافة / تعيين تخطيط الصفحة لصف منطقة الكتلة في صفحة المساق.';
$string['coursepageblocksliderenabled'] = 'تمكين منطقة كتلة المنزلق المخصص في صفحة المساق';
$string['coursepageblocksliderenableddesc'] = 'تمكين هذه المنطقة في كل صفحات المساق.';
$string['coursepageheaderhidesitetitle'] = 'إخفاء عنوان الموقع في صفحات المقررات الدراسية';
$string['coursepagesidebarinfooterenabled'] = 'نقل الشريط الجانبي إلى التذييل في صفحة المساق';
$string['coursepagesidebarinfooterenableddesc'] = 'تخطيط صفحة المساق العريض عبر نقل الشريط الجانبي إلى التذييل.';
$string['coursesectionactivityassignbgcolor'] = 'لون الخلفية لنشاط الواجب';
$string['coursesectionactivityassignleftbordercolor'] = 'لون عرض الإطار الأيسر لنشاط الواجب';
$string['coursesectionactivityassignleftbordercolordesc'] = 'يضبط لون الإطار الأيسر.';
$string['coursesectionactivityforumbgcolor'] = 'لون الخلفية لنشاط المنتدى';
$string['coursesectionactivityforumleftbordercolor'] = 'لون عرض الإطار الأيسر لنشاط المنتدى';
$string['coursesectionactivityforumleftbordercolordesc'] = 'يضبط لون الإطار الأيسر.';
$string['coursesectionactivityfurtherinformation'] = 'المعلومات الإضافية لصفحة المساق';
$string['coursesectionactivityfurtherinformationfeedback'] = 'إظهار معلومات الإفادة';
$string['coursesectionactivityfurtherinformationfeedbackdesc'] = 'إظهار معلومات الإفادة، مثل حالة التسليم. بالنسبة إلى المعلمين / المشرفين، إظهار عدد التسليمات.';
$string['coursesectionactivityleftborderwidth'] = 'عُرض الإطار الأيسر لنشاط مقطع المقرر الدراسي';
$string['coursesectionactivityleftborderwidthdesc'] = 'يضبط عُرض الإطار الذي يظهر على يسار نشاط مقطع المقرر الدراسي.';
$string['coursesectionactivityquizbgcolor'] = 'لون الخلفية لنشاط الاختبار';
$string['coursesectionactivityquizleftbordercolor'] = 'لون عرض الإطار الأيسر لنشاط الاختبار';
$string['coursesectionactivityquizleftbordercolordesc'] = 'يضبط لون الإطار الأيسر.';
$string['coursesectionbgcolordesc'] = 'تعيين لون الخلفية لمقطع المساق.';
$string['coursesettingsdesc'] = 'تخصيص بعض تنسيقات المقررات الدراسية الأكثر استعمالاً في مودل لتتناسب مع التصميم الرئيسي.';
$string['coursetitlemaxwidth'] = 'أقصى طول لعنوان المساق';
$string['coursetitlemaxwidthdesc'] = 'تعيين العدد الأقصى من الحروف لمنطقة عنوان المساق';
$string['covfontcolor'] = 'لون خط عنوان بلاط Coventry';
$string['covfontcolordesc'] = 'يحدد لون خط العنوان عند اختيار عرض بلاطات Coventry.';
$string['customcoursesubtitle'] = 'العنوان المخصص للمساق';
$string['customcoursesubtitledesc'] = 'اسم الحقل المخصص في الملف الشخصي لعنوان المساق.';
$string['customcoursetitle'] = 'العنوان المخصص للمساق';
$string['customcoursetitledesc'] = 'اسم الحقل المخصص في الملف الشخصي لعنوان المساق.';
$string['customfontname'] = 'الخط الرئيسي المخصص';
$string['customfontnamedesc'] = 'أدخل اسم الخط الرئيسي المخصص فقط إذا سبق لك اختيار &apos;مخصص&apos; في القائمة المنسدلة للخط الرئيسي';
$string['customfonttitlename'] = 'نوع خط العنوان المخصص';
$string['dangericoncolordesc'] = 'يضبط لون أيقونة التحذير/الخطر المستعملة بشكل أساسي في الحقول الإجبارية.';
$string['dashblocklayoutbuilder'] = 'مناطق كتل لوحة التحكم';
$string['dashblocklayoutbuilderdesc'] = 'أدناه يمكنك بناء المخطط الخاص بك لمناطق الكتل في صفحة لوحة التحكم.
لإضافة المحتوى إلى تلك المناطق ستحتاج إلى <strong>تشغيل التحرير في صفحة لوحة التحكم لمودل</strong>.
عندها يمكنك البدء بسحب الكتل وإفلاتها في المناطق التي أنشأتها!';
$string['dashblocklayoutlayoutrow'] = 'صف منطقة كتل لوحة التحكم';
$string['dashblocklayoutlayoutrowdesc'] = 'إضافة / تعيين صف لمخطط منطقة الكتل في صفحة لوحة التحكم.';
$string['dashblocksabovecontent'] = 'الإظهار فوق المحتوى الرئيسي';
$string['dashblocksbelowcontent'] = 'الإظهار تحت المحتوى الرئيسي';
$string['dashblocksenabled'] = 'تمكين منطقة الكتل المخصصة في صفحة دفة القيادة';
$string['dashblocksenableddesc'] = 'يمكنك تمكين/تعطيل مناطق مخصصة للكتل في صفحة لوحة التحكم.
بعدها بوسعك سحب الكتل وإفلاتها في المناطق التي أنشأتها.';
$string['dashblocksposition'] = 'موضع المنطقة المخصصة للكتل';
$string['dashblockspositiondesc'] = 'عندما يتم تمكين المناطق المخصصة للكتل في صفحة لوحة التحكم، إختر الموضع.';
$string['dashboardblockregionsettings'] = 'باني مناطق كتل لوحة التحكم';
$string['dividingline2'] = 'تقسيم السطر في التذييل';
$string['editsettingsbuttonshowbutton'] = 'إظهار زر التحرير فقط. أي زر "تمكين التحرير" في صفحة المساق.';
$string['enableanalytics'] = 'تمكين تحليلات Google';
$string['enableanalyticsdesc'] = 'تمكين إعدادات تحليلات Google في موقع مودل الخاص بك';
$string['enableblog'] = 'تمكين مدوناتي';
$string['enabledtabbedprofileeditprofilelinkdesc'] = 'تمكين رابط تحرير الملف الشخصي المبوب. ملاحظة: عن تمكينه، سيظهر فقط للمستخدمين الذين يمتلكون صلاحية تحرير الملف الشخصي.';
$string['enablefeeddesc'] = 'عرض رابط لصفحة "إفادتي" الخاصة بالمستخدمين - ملاحظة: هذا يتطلب <a href="https://moodle.org/plugins/report_myfeedback" target="blank">ملحق إفادتي</a>';
$string['enableheading'] = 'رأس عنوان المساق';
$string['enableheadingdesc'] = 'جعل النمط عارضًا لعنوان المساق في موضع العنوان عند تمكين العنوان الافتراضي لموقع مودل.';
$string['enablehelpdesc'] = 'إضافة رابط المساعدة \'{$a->number}\' في شريط التنقل.';
$string['enablehomedesc'] = 'عرض رابط لصفحة الواجهة.';
$string['enablehomeredirect'] = 'تمكين redirect=0 للصفحة الرئيسية';
$string['enablehomeredirectdesc'] = 'تمكين redirect=0 في الصفحة الرئيسية. هذا لاستعماله في المواقع التي تكون فيها الصفحة الرئيسية هي الصفحة الرئيسية الافتراضية. هذا سيمنع المستخدم الذي ينقر على رابط الصفحة الرئيسية من أن تتم إعادة توجيهه إلى صفحتي الرئيسية / لوحة التحكم.';
$string['enablemyhomedesc'] = 'عرض رابط إلى {$a}';
$string['enableshowhideblocks'] = 'تمكين إظهار/إخفاء الكتل';
$string['enableshowhideblocksdesc'] = 'يسمح للمستخدمين بإظهار/إخفاء كل الكتل.';
$string['enableshowhideblockstext'] = 'إظهار النص لإظهار الكُتل وإخفائها';
$string['events'] = 'الأحداث';
$string['favicon'] = 'الأيقونة المفضلة';
$string['favicondesc'] = 'إرفع الأيقونة المفضلة لتستعملها في موقعك،';
$string['feedbackavailable'] = 'الإفادة متاحة';
$string['fontblockheadercolor'] = 'لون خط عناوين الكتل';
$string['fontblockheadercolordesc'] = 'تعيين لون خط العنوان في كتل مودل، استعمل الترميز السداسي عشري لـ HTML. لاحظ أن ذلك يؤثر على ألوان الأيقونات أيضًا.';
$string['fontblockheadersize'] = 'حجم الخط في عناوين الكتل';
$string['fontblockheaderweight'] = 'وزن الخط في عناوين الكتل';
$string['fontcolor'] = 'لون الخط الرئيسي';
$string['fontcolordesc'] = 'تعيين لون الخط في القالب، استعمل الترميز السداسي عشري لـ HTML.';
$string['fontheadercolor'] = 'لون خط العناوين';
$string['fontheadercolordesc'] = 'تعيين لون خط العناوين في القالب، استعمل الترميز السداسي عشري لـ HTML.';
$string['fontheadernamedesc'] = 'إختر الخط الافتراضي، \'sans-serif\'، أو <a href="https://www.google.com/fonts" target="_blank">خطوط Google</a> المستعمل في عناوين النصوص والكتل.';
$string['fontname'] = 'الخط الرئيسي';
$string['fontnamedesc'] = 'إختر الخط الافتراضي، \'sans-serif\'، أو <a href="https://www.google.com/fonts" target="_blank">خطوط Google</a> المستعمل في الموقع.';
$string['fontsize'] = 'حجم الخط الرئيسي';
$string['fontsizedesc'] = 'إختر حجم الخط الافتراضي المستعمل في عموم الموقع (كنسبة مئوية).';
$string['fonttitlecolor'] = 'لون خط عنوان الموقع / المساق';
$string['fonttitlecolorcourse'] = 'لون خط عنوان المساق';
$string['fonttitlecolorcoursedesc'] = 'تعيين لون خط عنوان المساق في القالب، استعمل الترميز السداسي عشري لـ HTML.';
$string['fonttitlecolordesc'] = 'تعيين لون خط عنوان الموقع وعنوان المساق في القالب، استعمل الترميز السداسي عشري لـ HTML.';
$string['fonttitlename'] = 'نوع خط عنوان الموقع / المساق';
$string['fonttitlenamedesc'] = 'إختر الخط الافتراضي، \'sans-serif\'، أو <a href="https://www.google.com/fonts" target="_blank">خطوط Google</a> المستعمل في عنوان الموقع وعناوين المساقات.';
$string['fonttitlesize'] = 'حجم خط عنوان الموقع / المساق';
$string['fonttitleweight'] = 'وزن خط عنوان الموقع / المساق';
$string['fontweight'] = 'وزن الخط الرئيسي';
$string['footerbkcolor'] = 'لون خلفية تذييل الصفحة';
$string['footerbkcolordesc'] = 'تعيين لون خلفية تذييل الصفحة.';
$string['footerblocksplacementdesc'] = 'التحكم بموضع إظهار كتل تذييل الصفحة. الافتراضي هو على امتداد الموقع.';
$string['footercontentdesc'] = 'إضافة المحتوى إلى مقطع التذييل';
$string['footerlayoutrowdesc'] = 'تصميم مخططك لمناطق كتلة التذييل.';
$string['footerlinkcolor'] = 'لون رابط كتل تذييل الصفحة';
$string['footerlinkcolordesc'] = 'لون رابط كتل تذييل الصفحة';
$string['footersettings'] = 'تذييل الصفحة';
$string['footersettingsheading'] = 'تعيين المحتوى الذي ينبغي أن يظهر في تذييل الصفحة. أنظر التصميم <a href="./../theme/adaptable/pix/layout.png" target="_blank">هنا</a>';
$string['footertextcolor'] = 'لون نص تذييل الصفحة';
$string['footertextcolor2'] = 'لون نص تذييل الصفحة السفلي';
$string['footertextcolor2desc'] = 'لون نص تذييل الصفحة السفلي.';
$string['footertextcolordesc'] = 'لون النص في تذييل الصفحة، استعمل الترميز السداسي عشري لـ HTML.';
$string['footnotedesc'] = 'إضافة نص إلى تذييل الصفحة.';
$string['frnt-footer'] = 'الكُتل في هذه المنطقة ستكون مرئية للمشرفين فقط';
$string['frontpageblocksenabled'] = 'تمكين منطقة الكتلة المخصصة في صفحة الواجهة';
$string['frontpagedesc'] = 'تعيين طريقة تقديم مربعات المقررات الدراسية في صفحة الواجهة.';
$string['frontpagemarketenableddesc'] = 'تعيين كُتل التسويق في صفحة الواجهة.';
$string['frontpagemarketoption'] = 'إختر نمط كُتل التسويق';
$string['frontpagerendererdesc'] = 'التحكم بالطريقة التي يتم بها تقديم مربعات المقررات الدراسية في صفحة الواجهة.';
$string['frontpagesettingsheading'] = 'تقديم صفحة الواجهة';
$string['googleanalyticssettings'] = 'تحليلات Google';
$string['googleanalyticssettingsdesc'] = 'يمكنك تنصيب عدة نصوص برمجية لتحليلات Google واستهدافها في حقول الملف الشخصي للمستخدم.';
$string['googleanalyticssettingsheading'] = 'إعداد تحليلات Google في موقعك';
$string['headerbgimage'] = 'الصورة الخلفية';
$string['headerbkcolor'] = 'لون أعلى خلفية العنوان';
$string['headerbkcolor2'] = 'لون أسفل خلفية العنوان';
$string['headerbkcolor2desc'] = 'تعيين لون أسفل خلفية العنوان. لاحظ أن ذلك أيضًا يعين لون الخلفية في النمط الثاني للعنوان.';
$string['headerbkcolordesc'] = 'تعيين لون أعلى خلفية العنوان.';
$string['headertextcolor2'] = 'نص الكتل السفلى في العنوان ولون الروابط';
$string['headertextcolor2desc'] = 'تعيين نص الكتل السفلى في العنوان ولون الروابط.';
$string['headertextcolordesc'] = 'تعيين نص الكتل العليا في العنوان ولون الروابط.';
$string['helplinkscount'] = 'عدد روابط المساعدة';
$string['helplinkscountdesc'] = 'يضبط عدد روابط المساعدة التي ترغب بإضافتها إلى شريط التنقل الرئيسي.';
$string['helplinktitledesc'] = 'عنوان رابط المساعدة \'{$a->number}\' في شريط التنقل. إذا كان خاليًا، فسيرجع إلى الافتراضي \'المساعدة {$a->number}\'.';
$string['helpprofilefield'] = 'رابط المساعدة لحقل الملف الشخصي المخصص \'{$a->number}\' (إختياري)';
$string['helptargetdesc'] = 'هل تريد جعل رابط المساعدة يُفتح بنافذة جديدة؟';
$string['hideblocks'] = 'إخفاء الكتل';
$string['hidefootersocialdesc'] = 'إظهار أيقونات التواصل الاجتماعي في التذييل تحت الكتل.';
$string['home'] = 'الصفحة الرئيسية';
$string['homebk'] = 'صورة خلفية الصفحة الأمامية';
$string['homebkdesc'] = 'إرفع صورة لتصير خلفية للصفحة الرئيسية';
$string['infobox2desc'] = 'مربع المعلومات الثانوي في الصفحة الأمامية (أنظر ملف <a href="./../theme/adaptable/README.txt" target="_blank">README</a> لمزيد من المعلومات والتلميحات).<br><br><strong>ملاحظة: </strong><i>هذا العنصر مستعمل حصراً للتوافق مع BCU وستتم إزالته في الإصدارات القادمة.</i>';
$string['infoboxdesc'] = 'نصوص HTML لمربع المعلومات في الصفحة الأمامية (أنظر ملف <a href="./../theme/adaptable/README.txt" target="_blank">README</a> لمزيد من المعلومات والتلميحات).<br><br><strong>ملاحظة: </strong><i>هذا العنصر مستعمل حصراً للتوافق مع BCU وستتم إزالته في الإصدارات القادمة.</i>';
$string['introboxbackgroundcolor'] = 'لون خلفية مربع المقدمة';
$string['introboxbackgroundcolordesc'] = 'لون الخلفية لمربع المقدمة (يسلط الضوء على وصف النشاط) المستعمل في المنتديات وغيرها من النشاطات';
$string['jssectionrestricteddashboardonly'] = 'تضمين Javascript فقط في صفحة لوحة التحكم';
$string['jssectionrestricteddashboardonlydesc'] = 'إظهار javascript فقط في صفحة لوحة التحكم. بخلاف ذلك، سيظهر في عموم الموقع.';
$string['jssectionrestrictedprofilefielddesc'] = 'إظهار نصوص avascript أعلاه فقط عندما يطابق المستخدم قيمة حقل الملف الشخصي المخصص هذا، مثلاً، faculty=fbl.';
$string['leftblocks'] = 'الجانب الأيسر';
$string['linkcolordesc'] = 'تعيين لون الروابط في القالب، استعمل الترميز السداسي عشري لـ HTML.';
$string['linkhoverdesc'] = 'تعيين لون الروابط (عند تحريك الماوس) في القالب، استعمل الترميز السداسي عشري لـ HTML.';
$string['loginbgimage'] = 'الصورة الخلفية';
$string['loginbgimagedesc'] = 'إضافة الصورة الخلفية إلى صفحة الحجم الكامل.';
$string['loginbgopacity'] = 'عنوان صفحة تسجيل الدخول، شريط التنقل، مربع الدخول وشفافية خلفية التذييل عندما تكون هناك صورة خلفية';
$string['loginbgopacitydesc'] = 'شفافية تسجيل الدخول لمنطقة العنوان، شريط التنقل، مربع الدخول والتذييل عندما تكون هناك صورة خلفية.';
$string['loginfooter'] = 'تذييل صفحة الدخول';
$string['loginfooterdesc'] = 'إظهار تذييل صفحة تسجيل الدخول.';
$string['logo'] = 'الشعار';
$string['maincolor'] = 'اللون الرئيسي';
$string['maincolordesc'] = 'اللون الرئيسي للكتل وتذييل الصفحة.';
$string['maincoursepage'] = 'الصفحة الرئيسية للمساق';
$string['marketblockbordercolor'] = 'لون إطار كتلة التسويق';
$string['marketblocksbackgroundcolor'] = 'لون خلفية منطقة كُتل التسويق';
$string['marketblocksbackgroundcolordesc'] = 'تعيين لون خلفية منطقة كُتل التسويق.';
$string['marketdesc'] = 'إضافة نص html لكتلة التسويق (أنظر ملف <a href="./../theme/adaptable/README.txt" target="_blank">README</a> لمزيد من المعلومات والتلميحات).';
$string['marketingbuilderdesc'] = 'استعمل الأداة أدناه لتهيئة كتل التسويق الخاصة بك. بمجرد تعريفها، سيظهر المزيد من إعدادات الكتلة أسفل الصفحة.';
$string['marketingsettingsheading'] = 'تخصيص كُتل التسويق التي تظهر في صفحة الواجهة. أنظر التصميم <a href="./../theme/adaptable/pix/layout.png" target="_blank">هنا</a>';
$string['marketlayoutrowdesc'] = 'إضافة/تعيين التصميم لصف كتلة التسويق في صفحة الواجهة';
$string['menubkcolor'] = 'لون خلفية القائمة الرئيسية';
$string['menubkcolordesc'] = 'يضبط لون خلفية القائمة الرئيسية';
$string['menubordercolor'] = 'لون إطار القائمة الرئيسية السفلي';
$string['menubordercolordesc'] = 'يضبط لون إطار القائمة الرئيسية السفلي';
$string['menufontcolor'] = 'لون خط القائمة الرئيسية';
$string['menufontcolordesc'] = 'يضبط لون خط القائمة الرئيسية';
$string['menufontpaddingdesc'] = 'يضبط التبطين للعناصر في شريط التنقل الرئيسي.';
$string['menufontsize'] = 'حجم الخط في شريط التنقل';
$string['menufontsizedesc'] = 'يضبط حجم الخط المستعمل في شريط التنقل الرئيسي.';
$string['menuhovercolor'] = 'لون التحويم للقائمة الرئيسية';
$string['menuhovercolordesc'] = 'يضبط لون التحويم للقائمة الرئيسية';
$string['menuoverrideprofilefield'] = 'اسم حقل الملف الشخصي المخصص';
$string['menusheadingvisibility'] = 'الإعدادات العامة لرؤية القائمة العليا';
$string['menuslinkright'] = 'إظهار روابط القوائم في أعلى اليمين';
$string['menuslinkrightdesc'] = 'عند تأشيره، سيتم إظهار روابط القوائم في أعلى اليمين بجوار قوائم المراسلات';
$string['messagepopupbackground'] = 'لون خلفية الرسائل المنبثقة';
$string['messagepopupbackgrounddesc'] = 'تعيين لون الخلفية لعناوين الرسائل المنبثقة.';
$string['messagingbackgroundcolor'] = 'لون خلفية النافذة الرئيسية للرسائل';
$string['messagingbackgroundcolordesc'] = 'يضبط لون خلفية النافذة الرئيسية لرسائل المحادثات.';
$string['mobilemenubkcolordesc'] = 'يضبط لون خلفية قائمة التنقل الرئيسية في أجهزة الجوال (المطوية)';
$string['mobileslidebartabbkcolor'] = 'لون خلفية تبويب شريط التمرير الجانبي';
$string['msgbadgecolor'] = 'لون خلفية بطاقة الرسالة';
$string['msgbadgecolordesc'] = 'تعيين لون الخلفية لبطاقة / فقاعة الرسائل في رأس الصفحة (التي تعرض عدد الرسائل غير المقروءة)';
$string['myblogs'] = 'مدوناتي';
$string['mysites'] = 'مقرراتي الدراسية';
$string['mysitesmenudisplayfullnamefullnameonhover'] = 'إظهار العنوان الكامل للمساق والعنوان الكامل عند تحريك الماوس.';
$string['mysitesmenudisplayfullnamenohover'] = 'إظهار العنوان الكامل للمساق بدون نص عند تحريك الماوس.';
$string['mysitesmenudisplayshortcodefullnameonhover'] = 'إظهار رمز الاختصار والاسم الكامل للمقرر الدراسي عند تحريك الماوس.';
$string['navbardisplayiconsdesc'] = 'عرض الأيقونات بجوار عناوين القائمة الرئيسية';
$string['navbardropdownhovercolor'] = 'لون خلفية القائمة المنسدلة عند تحريك الماوس';
$string['navbardropdownhovercolordesc'] = 'لون خلفية القائمة المنسدلة عند تحريك الماوس على عناصرها.';
$string['pageheaderheightdesc'] = 'يضبط إرتفاع منطقة العنوان الرئيسي (التي تضم الشعار والعناوين)';
$string['people'] = 'المشاركون';
$string['piwikenableddesc'] = 'تمكين تعقب Matomo لمودل.';
$string['piwiksettingsheading'] = 'تنصيب Matomo';
$string['piwiksiteurl'] = 'رابط Matomo';
$string['propertiesvalue'] = 'القيمة';
$string['putpropertiesignorecti'] = 'تجاهل كل إعدادات صورة عناوين المقررات الدراسية.';
$string['region-course-bottom-a'] = 'المنطقة السفلية لصفحة المساق 5';
$string['region-course-bottom-b'] = 'المنطقة السفلية لصفحة المساق 6';
$string['region-course-bottom-c'] = 'المنطقة السفلية لصفحة المساق 7';
$string['region-course-bottom-d'] = 'المنطقة السفلية لصفحة المساق 8';
$string['region-course-tab-one-a'] = 'منطقة التبويب لصفحة المساق 1';
$string['region-course-tab-two-a'] = 'منطقة التبويب لصفحة المساق 2';
$string['region-course-top-a'] = 'المنطقة العلوية لصفحة المساق 1';
$string['region-course-top-b'] = 'المنطقة العلوية لصفحة المساق 2';
$string['region-course-top-c'] = 'المنطقة العلوية لصفحة المساق 3';
$string['region-course-top-d'] = 'المنطقة العلوية لصفحة المساق 4';
$string['region-frnt-footer'] = 'تذييل الصفحة';
$string['region-news-slider-a'] = 'منطقة المنزلق لصفحة المساق';
$string['regionmaincolor'] = 'لون المنطقة الرئيسية';
$string['regionmaincolordesc'] = 'تحديد لون الخلفية لمنطقة المحتوى الرئيسي.';
$string['rendereroverlayfontcolor'] = 'لون الخط المتراكب';
$string['responsiveheader'] = 'العنوان الرئيسي';
$string['responsivelogo'] = 'الشعار';
$string['responsivepagefooter'] = 'تذييل الصفحة';
$string['responsivesearchicondesc'] = 'إظهار أيقونة البحث على شاشات الأجهزة الصغيرة';
$string['responsivesliderdesc'] = 'ما هي الشاشات المحجمة التي ترغب بعرض منزلق صفحة الواجهة فيها؟';
$string['responsivesocialsize'] = 'تحديد حجم الخط لأيقونات التواصل الاجتماعي في الجوال';
$string['rightblocks'] = 'الجانب الأيمن';
$string['selectionbackground'] = 'لون خلفية التحديد';
$string['selectionbackgrounddesc'] = 'تعيين لون الخلفية عند تحديد نص في الشاشة.';
$string['settingsanalytics'] = 'التحليلات';
$string['settingsmaincolors'] = 'الألوان الرئيسية';
$string['showblocks'] = 'إظهار الكتل';
$string['showfooterblocks'] = 'إظهار كتل تذييل الصفحة';
$string['shownavigationblockoncoursepagedesc'] = 'تعيينه لإظهار كتلة التنقل في صفحة المساق.';
$string['side-post1'] = 'شريط التمرير الجانبي في التذييل';
$string['sitetitle'] = 'عَرض عنوان الموقع';
$string['sitetitlecoursesdisabled'] = 'مُعطَّل - فقط أظهر عناوين المقررات الدراسية في صفحاتها';
$string['sitetitlecoursesenabled'] = 'مُمَكَّن - أظهر عنوان الموقع وعناوين المقررات الدراسية في صفحات المقررات الدراسية';
$string['sitetitledefault'] = 'استعمال عنوان موقع مودل (اسم الموقع)';
$string['sitetitleoff'] = 'تعطيل عنوان الموقع';
$string['sitetitletext'] = 'عنوان الموقع';
$string['slidercountdesc'] = 'إختر عدد الشرائح التي تريد إضافتها <strong>ثم انقر حفظ</strong> لتحميل حقول الإدخال';
$string['slideroption2a'] = 'لون الخلفية لسهم الخيار الثاني من أنماط المنزلق';
$string['slideroption2adesc'] = 'تعيين لون الخلفية لسهم الخيار الثاني من أنماط المنزلق.';
$string['slideshowdesc'] = 'إرفع الصور، أضف الروابط والوصف للدوار الذي يظهر في صفحة الواجهة.';
$string['slideshowsettingsheading'] = 'تخصيص الدوار الذي يظهر في صفحة الواجهة. أنظر التصميم <a href="./../theme/adaptable/pix/layout.png" target="_blank">هنا</a>';
$string['socialpaddingsidedesc'] = 'هذا سيكون فراغًا ما بين الأيقونة وعنصر آخر أو الفراغ ما بين أيقونتين. أي أن الحاشية في الأيقونة  ستكون هذه القيمة مقسومة على 2. القيمة الافتراضية تتبع إرشادات العلامة التجارية في الانستغرام.';
$string['socialsize'] = 'تحديد حجم الخط لأيقونات التواصل الاجتماعي';
$string['socialwallbackgroundcolor'] = 'لون الخلفية';
$string['socialwallbordercolor'] = 'لون الإطار';
$string['tabbedlayoutcoursepagelinkdesc'] = 'ليكن لديك تبويب يربطك رجوعاً إلى صفحة المقرر الدراسي ضمن تبويباته.';
$string['tabbedlayoutcoursepagetabcolorselected'] = 'لون التبويب المحدد لصفحة المساق';
$string['tabbedlayoutcoursepagetabcolorunselected'] = 'لون التبويب غير المحدد لصفحة المساق';
$string['tabbedlayoutdashboard'] = 'المخطط المبوب لصفحة لوحة التحكم';
$string['tabbedlayoutdashboardtab1condition'] = 'تقييد حقل الملف الشخصي المخصص للتبويب 1 (إختياري)';
$string['tabbedlayoutdashboardtab1conditiondesc'] = 'إضافة قاعدة الوصول لعرض التبويب 1 باستعمال حقل الملف الشخصي المخصص، مثل: showtab1=true';
$string['tabbedlayoutdashboardtab2condition'] = 'تقييد حقل الملف الشخصي المخصص للتبويب 2 (إختياري)';
$string['tabbedlayoutdashboardtab2conditiondesc'] = 'إضافة قاعدة الوصول لعرض التبويب 2 باستعمال حقل الملف الشخصي المخصص، مثل: showtab2=true';
$string['tabbedlayoutdashboardtabcolorselected'] = 'إختر لون التبويب للوحة التحكم';
$string['tabbedlayoutdashboardtabcolorunselecteddesc'] = 'إختر لون أي تبويب آخر';
$string['tabbedlayouttablabeldashboard'] = 'محتوى لوحة التحكم';
$string['tabbedlayouttablabeldashboard1'] = 'التبويب 2';
$string['tabbedlayouttablabeldashboard2'] = 'التبويب 2';
$string['targetnewwindow'] = 'نافذة جديدة';
$string['targetsamewindow'] = 'نفس النافذة';
$string['tickerdesc'] = 'هنا يمكنك تعيين مبرق أخبار لتشغيله عبر صفحة الواجهة لموقع مودل الخاص بك.
هو مقصود ليكون بمثابة بديل أقل إقحاماً من المنزلق الذي يشغل حيزًا صغيرًا جدًا.
لتهيئة المبرق، أدخل ببساطة قائمة الفقرات واجعلها متضمنة لأي روابط تحتاجها في النص.
<strong>ملاحظة:</strong> إذا تعذر تحميل مبرقك بشكل صحيح، قد بالتبديل إلى معاينة HTML وتأكد من أنه توجد لديك وسوم p فقط:
  <pre>
  &lt;p&gt;فقرة الأخبار الأولى.....&lt;/p&gt;
  &lt;p&gt;فقرة الأخبار الثانية.....&lt;/p&gt;
  </pre>';
$string['tickertextprofilefield'] = 'اسم حقل الملف الشخصي المخصص=القيمة (إختياري)';
$string['tilesbordercolor'] = 'لون إطار مربعات المقررات الدراسية';
$string['toolsmenudesc'] = 'إضافة قائمة منسدلة إلى شريط التنقل الرئيسي';
$string['toolsmenuscountdesc'] = 'يضبط عدد أدوات القوائم التي تريد إضافتها إلى شريط التنقل الرئيسي';
$string['toolsmenutitledesc'] = 'إضافة عنوان القائمة التي ترغب بعرضها في شريط التنقل الرئيسي';
$string['usernameposition'] = 'موضع اسم المستخدم';
$string['usernodescription'] = 'لم يقم المستخدم برفع وصفه بعد.';
