<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_customlang', language 'ar', version '3.7'.
 *
 * @package     tool_customlang
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['checkin'] = 'احفظ الجمل إلى حزمة اللغة';
$string['checkout'] = 'فتح حزمة اللغة للتحرير';
$string['checkoutdone'] = 'حزمة اللغة المحملة';
$string['checkoutinprogress'] = 'تحميل حزمة اللغة';
$string['confirmcheckin'] = 'أنت على وشك أن تحفظ التعديلات على حزمة اللغة المحلية. و بذلك يتم تصدير الجمل المخصصة من المترجم إلى دليل بيانات مودل ومودل سيبدأ استخدام الجمل المعدلة. اضغط على "متابعة" للمضي قدما في الحفظ.';
$string['customlang:edit'] = 'حرر الترجمة المحلية';
$string['customlang:view'] = 'اعرض الترجمة المحلية';
$string['filter'] = 'مرشح الجمل';
$string['filtercomponent'] = 'أظهر جمل هذه العناصر';
$string['filtercustomized'] = 'المخصصة فقط';
$string['filtermodified'] = 'المعدلة فقط';
$string['filteronlyhelps'] = 'المساعدة فقط';
$string['filtershowstrings'] = 'أظهر الجمل';
$string['filterstringid'] = 'معرف الجمل';
$string['filtersubstring'] = 'فقط الجمل التي تحتوي على';
$string['headingcomponent'] = 'العنصر';
$string['headinglocal'] = 'مخصصة المحلية';
$string['headingstandard'] = 'النص الأصل';
$string['headingstringid'] = 'الجملة';
$string['markinguptodate'] = 'وسم التخصيص أنه يصل إلى تاريخ';
$string['markinguptodate_help'] = 'الترجمة المخصصة قد تكون قديمة إما أن الأصل باللغة الإنجليزية أو الترجمة الرئيسية عُدِّلت منذ تم تخصيص الجملة على الموقع. راجع الترجمة المخصصة. اذا وجدت أنها تصل إلى التاريخ الحالي، انقر فوق خانة الاختيار. أو حررها على خلاف ذلك.';
$string['markuptodate'] = 'علّم أنها تصل إلى تاريخ';
$string['modifiedno'] = 'لا توجد جمل معدلة لحفظها.';
$string['modifiednum'] = 'هناك {$a} جملة معدّلة، هل ترغب في حفظ هذه التغييرات إلى حزمة لغتك المحلية؟';
$string['nostringsfound'] = 'لا يوجد جمل، يرجى تعديل إعدادات التصفية';
$string['placeholder'] = 'العناصر النائبة';
$string['placeholder_help'] = 'العناصر النائبة هي تعبير خاص مثل `{$a}` أو `{$a->something}` داخل الجملة. يتم استبدالها بقيمة عند طبع الجملة فعليا. من المهم أن تنسخها بالضبط كما هي الحال في الجملة الأصلية. لا تترجمها ولا تغيير اتجاهها من اليسار إلى اليمين الخاصة بها.';
$string['placeholderwarning'] = 'الجملة تحتوي على عنصر نائب';
$string['pluginname'] = 'تخصيص اللغة';
$string['privacy:metadata'] = 'البرنامج المساعد  Language customisation  لا يخزن أي بيانات شخصية.';
$string['savecheckin'] = 'احفظ التغييرات إلى حزمة اللغة';
$string['savecontinue'] = 'طبق التغييرات و تابع التحرير';
